#display {
    text-align: center;
    font-size: 2em;
    padding: 10px;
    margin: 10px auto;
    border: 1px solid black;
    background-color: gray;
    width: 500px;
    height: 100px;
    line-height: 100px;
    border-radius: 20px;
}

label {
    min-width: 200px;
    display: inline-block;
    text-align: right;
    margin-right: 10px;
}

form>div {
    margin-bottom: 15px;

}